package com.shopee.sandynie.cart.config;

public enum ModelEvent {

    FETCHCATBREED,
    FETCHCATBREEDDETAIL,
    FETCHCATCATEGORY,
    FETCHCATIMAGES,
    FETCHCATVOTE,
    CATVOTERESPONSE,

    FETCHCATFAVOURITE,

    FAVOURITERESPONSE,
    FAVOURITEDELETERESPONSE,

}
